Bug 425783 - Enable CIFS upcall support in Fedora
Enable CIFS upcall support in Fedora
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-12-15 11:26 EST by Jeff Layton
Modified: 2014-06-18 03:37 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-12-18 17:10:42 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
config-generic patch to enable CIFS_UPCALL support (564 bytes, patch)
2007-12-15 11:26 EST, Jeff Layton
no flags Details | Diff

  None (edit)
Description Jeff Layton 2007-12-15 11:26:52 EST
Patches to add SPNEGO/Kerberos support for CIFS were recently committed
upstream. I'd like to go ahead and enable this in Fedora rawhide now and target
it for Fedora 9. It's still considered an experimental feature but it works well.

Note that this also requires packaging the userspace cifs.spnego program to make
it actually work.
Comment 1 Jeff Layton 2007-12-15 11:26:52 EST
Created attachment 289689 [details]
config-generic patch to enable CIFS_UPCALL support

Note You need to log in before you can comment on or make changes to this bug.